# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-10-12 07:48
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('data_gathering', '0008_auto_20170906_0008'),
    ]

    operations = [
        migrations.AddField(
            model_name='metricvalue',
            name='file',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='metricvalue',
            name='line_number',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
